.accrodion-section .accrodion-section__wrapper{ 
	 padding-top: 0;
}
@media screen and (min-width: 960px) {
    .accrodion-section .accrodion-section__wrapper {
        width: 61.25rem;
    }
    
    .accordion .accordion__item .accordion__description {
        font-size: 1.5rem;
		line-height: 120%
    }
}
.accordion .accordion__bottom{
    display: none;
}
